 
IF NOT EXISTS (
				SELECT   * 
				  FROM INFORMATION_SCHEMA.KEY_COLUMN_USAGE 
				 WHERE CONSTRAINT_NAME  = 'PK_EST_MOVIMENTO_VENDAS_PRODUTOS' 
				   AND COLUMN_NAME = 'CD_CTR' )  
BEGIN 
	ALTER TABLE EST_MOVIMENTO_VENDAS_PRODUTOS  DROP CONSTRAINT PK_EST_MOVIMENTO_VENDAS_PRODUTOS
	ALTER TABLE EST_MOVIMENTO_VENDAS_PRODUTOS  ADD CONSTRAINT PK_EST_MOVIMENTO_VENDAS_PRODUTOS PRIMARY KEY (CD_EMP, CD_CTR)

END 
